/*********************************************************************
*                SEGGER Microcrontroller GmbH & Co. KG               *
*        Solutions for real time microcontroller applications        *
**********************************************************************
*                                                                    *
*        (c) 1996 - 2010  SEGGER Microcontroller GmbH & Co. KG       *
*                                                                    *
*        Internet: www.segger.com    Support:  support@segger.com    *
*                                                                    *
**********************************************************************

** emWin V5.04 - Graphical user interface for embedded applications **
emWin is protected by international copyright laws.   Knowledge of the
source code may not be used to write a similar product.  This file may
only be used in accordance with a license and should not be re-
distributed in any way. We appreciate your understanding and fairness.
----------------------------------------------------------------------
File        : Resource.h
Content     : Main resource header file of weather forecast demo
---------------------------END-OF-HEADER------------------------------
*/

#ifndef RESOURCE_H
#define RESOURCE_H

//
// Bitmaps
//
extern GUI_CONST_STORAGE GUI_BITMAP bmBkCotton_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBkEco_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBkSilk_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBkSpin_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBkSynthetic_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBkWoll_800x480;
extern GUI_CONST_STORAGE GUI_BITMAP bmBar_776x173;

//
// Fonts
//
extern GUI_CONST_STORAGE GUI_FONT GUI_Font23SL_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font27SL_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font32SL_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font39SL_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font60SL_AA4;

#endif // RESOURCE_H

/*************************** End of file ****************************/
